use uuid::Uuid;

#[derive(sqlx::FromRow, Debug, Clone)]
pub struct User {
    pub uuid: Uuid,
    pub name: String,
}

#[derive(sqlx::FromRow, Debug, Clone)]
pub struct Train {
    pub uuid: Uuid,
    pub tz_id: i32,
    pub name: Option<String>,
}